// MARK: - Beta Reviews
/* Button title for leaving app beta review */
"beta-review.share-feedback-button-title" = "Donner votre avis";
/* Title for rate app beta version pop-up */
"beta-review.rate-pop-up.title" = "Aidez le développeur à améliorer cette version bêta";
/* Description for rate app beta version pop-up */
"beta-review.rate-pop-up.description" = "Décrivez en quelques mots votre expérience avec %@.";
/* Email title */
"beta-review.rate-pop-up.email-title" = "Votre adresse e-mail (facultatif)";
/* Email placeholder */
"beta-review.rate-pop-up.email-placeholder" = "Offrez au développeur la possibilité de vous contacter.";
/* Feedback title */
"beta-review.rate-pop-up.feedback-title" = "Vos commentaires";
/* Feedback placeholder */
"beta-review.rate-pop-up.feedback-placeholder" = "Indiquez votre avis, vos idées, vos suggestions de fonctionnalités, etc.";
/* Pop-up explanation for user */
"beta-review.rate-pop-up.bottom-description" = "Vos commentaires seront transmis au développeur de %@. Si vous indiquez votre adresse e-mail, il vous recontactera peut-être.";
/* Email validation error description */
"beta-review.rate-pop-up.email-error" = "Format d'adresse e-mail incorrect";
/* Alert title after rating app beta version */
"beta-review.success-alert.title" = "Merci pour votre avis !";
/* Alert description after rating app beta version */
"beta-review.success-alert.description" = "Votre avis de bêta-testeur nous est précieux. Nous avons transmis vos commentaires au développeur.";
/* Delete feedback button */
"beta-review.delete-feedback-button-title" = "Supprimer le commentaire";
/* Alert title for deleting beta app version review */
"beta-review.delete-alert.title" = "Supprimer votre commentaire ?";
/* Alert description for deleting beta app version review */
"beta-review.delete-alert.description" = "La note que vous attribuez à la version bêta n'a pas d'incidence sur la note globale de l'application.";
/* Alert top option */
"beta-review.delete-alert.top-option-title" = "Supprimer le commentaire";
/* Alert bottom option */
"beta-review.delete-alert.bottom-option-title" = "Annuler";
/* Button title for changing app beta review */
"beta-review.edit-feedback-button-title" = "Modifier votre avis";
/* Submit button title*/
"beta-review.rate-pop-up.submit-button-title" = "Envoyer";

// MARK: Preferences
/* Preferences title of menu bar tab */

"preferences.menu-bar.title" = "Barre des menus";
/* Menu bar title for enabling/disabling menu bar app */
"preferences.menu-bar.option-title" = "Barre des menus";
/* Menu bar title for enabling/disabling menu bar app */
"preferences.menu-bar.toggle-checkbox" = "Afficher l'icône de Setapp";

/* Menu bar title for behaviour settings */
"preferences.menu-bar.action-settings-title" = "Lors du clic sur l'icône de Setapp";
/* Menu bar radio box title for open setapp option */
"preferences.menu-bar.open-setapp-option" = "Ouvrir Setapp";
/* Menu bar radio box title for show context menu option */
"preferences.menu-bar.show-context-menu-option" = "Afficher le menu contextuel";
/* Menu bar description of context menu option */
"preferences.menu-bar.show-context-menu-description" = "Le menu contextuel permet d'accéder rapidement aux applications installées, à l'assistant IA et aux réglages.";

/* Preferences title of notifications tab */
"preferences.notifications.title" = "Notifications";
/* Notifications group title for enabling/disabling different types of notifications */
"preferences.notifications.option-title" = "Recevoir des notifications pour…";
/* Notifications group title for enabling/disabling badge label for new notifications */
"preferences.notifications.badge-option-title" = "Afficher la pastille";
/* Notifications group description for enabling/disabling different types of notifications*/
"preferences.notifications.option-description" = "Vous recevrez dans tous les cas les alertes et informations importantes concernant les applications installées et Setapp par le biais du centre de notifications Setapp.";
/* Checkbox title for enabling/disabling new apps notifications */
"preferences.notifications.new-apps-checkbox" = "Les nouvelles applications";
/* Checkbox title for enabling/disabling special offers notifications */
"preferences.notifications.special-offers-checkbox" = "Les recommandations et offres spéciales";
/* Checkbox title for enabling/disabling notifications about successful vendor app updates */
"preferences.notifications.apps-updated-checkbox" = "Applications mises à jour récemment";
/* Checkbox title for enabling/disabling menu bar red dot */
"preferences.notifications.menu-bar-badge-checkbox" = "Dans la barre des menus";
/* Checkbox title for enabling/disabling new notifications counter in dock */
"preferences.notifications.dock-badge-checkbox" = "Sur l'icône du Dock";

/* Search Extension group name */
"preferences.extension.group-name" = "Extension";
/* Search Extension checkbox */
"preferences.extension.checkbox-title" = "Utiliser l'extension Setapp";
/* Search Extension checkbox subtitle */
"preferences.extension.checkbox-subtitle" = "Recevez des suggestions d'applications pertinentes quand vous cherchez des tâches en dehors de Setapp. Nécessite une autorisation d'accessibilité.";

// MARK: - Search Extension Offer
/* Search Extension Enabler */

"search-extension-offer.completion.message" = "L'extension Setapp est prête !";

"search-extension-offer.completion.disclaimer" = "Vous recevrez des suggestions d'applications pertinentes quand vous chercherez des tâches en dehors de Setapp.";

"search-extension-offer.completion.ok-button-title" = "OK";

// MARK: AI Pricing
/* AI banner title */

"ai-progress-bar.banner.title" = "Consultez votre solde de crédits d'IA. Les crédits inutilisés expirent à la date de facturation.";
/* AI banner credits title */
"ai-progress-bar.credits.title" = "crédits disponibles";
/* AI banner Upgrade plan button */
"ai-progress-bar.upgrade-button.title" = "Mettre à niveau";
/* AI banner Refresh plan button https://share.cleanshot.com/vfd8skn3*/
"ai-progress-bar.refresh-button.title" = "Actualiser";

/* Credits pop-up title */
"ai-progress-bar.pop-up.title" = "Votre forfait inclut %d crédits";

/* Credits pop-up description (part 1) */
"ai-progress-bar.pop-up.description" = "Les crédits sont renouvelés chaque mois.\n\n1 crédit correspond approximativement à :\n";
/* Credits pop-up formatted description (part 2) https://share.cleanshot.com/vfd8skn3*/
"ai-progress-bar.pop-up.formatted-description" = "  • %d messages GPT-3.5 ou\n  • %d messages GPT-4o ou\n  • %d messages GPT-5 ou\n  • %d minutes sur Whisper.\n\nCela ne vous suffit pas ? Vous pouvez à tout moment passer à un forfait supérieur. Vous voulez consulter votre solde ? Cliquez sur Actualiser.";

// MARK: Customer status
/* Title label for customer actions: https://share.cleanshot.com/g44JMpfl */

"customer-status.action.view-my-account.title" = "Voir mon compte";
"customer-status.action.renew.title" = "Renouveler";

/* Title label for 8 customer statuses (two missing ones are located in FormattedLocalizable.stringsdict) */
/* https://share.cleanshot.com/sFFk4k58 */
"customer-status.status.membership-active.title" = "Forfait Membership actif";
"customer-status.status.get-membership.title" = "S'abonner à Membership";
"customer-status.status.sign-in-to-use-apps.title" = "Connectez-vous pour utiliser les apps";
"customer-status.status.payment-problem.title" = "Problème de paiement";
"customer-status.status.team-member.title" = "Membre d'équipe";
"customer-status.status.family-member.title" = "Membre de la famille";
"customer-status.status.signing-you-in.title" = "Connexion…";

/* Accessebility label for customer statuses and actions */
"customer-status.status.membership-active.accessebility-label" = "Permet d'ouvrir la page du compte via le navigateur Web";
"customer-status.status.get-membership.accessebility-label" = "Permet d'ouvrir la page du compte via le navigateur Web pour choisir un forfait Membership";
"customer-status.status.sign-in-to-use-apps.accessebility-label" = "Permet de se connecter à un compte Setapp existant";
"customer-status.status.payment-problem.accessebility-label" = "Permet d'ouvrir la page du compte via le navigateur Web pour résoudre un problème de paiement";
"customer-status.status.team-member.accessebility-label" = "Permet d'ouvrir la page du compte via le navigateur Web";
"customer-status.status.family-member.accessebility-label" = "Permet d'ouvrir la page du compte via le navigateur Web";
"customer-status.status.days-left-in-trial.accessebility-label" = "Permet d'ouvrir la page du compte via le navigateur Web";
"customer-status.status.days-remaining.accessebility-label" = "Permet d'ouvrir la page du compte via le navigateur Web pour configurer votre état Membership";
"customer-status.status.signing-you-in.accessebility-label" = "Connexion…";

/* Choose plan pop-up: https://share.cleanshot.com/fPjdVxtW */
"pop-ups.web-redirect.title" = "Excellent choix !";
"pop-ups.web-redirect.description" = "Nous allons vous rediriger vers le site Web de Setapp pour configurer votre forfait.";
"pop-ups.web-redirect.action-title" = "Choisir un forfait";
"pop-ups.web-redirect.accessebility-label" = "Permet d'ouvrir la page du compte via le navigateur Web pour configurer votre forfait";

// MARK: - Your Apps Details
/* Category title: https://share.cleanshot.com/JQlNd3R8 */

"my-apps.category.title" = "Mes applications";
/* Category description: https://share.cleanshot.com/JQlNd3R8 */
"my-apps.details.description" = "Votre espace personnel réunissant toutes les applications que vous avez obtenues via Setapp.";

/* Sorting filter: https://share.cleanshot.com/JQlNd3R8 */
"my-apps.details.filter.all" = "Toutes";
/* Sorting filter: https://share.cleanshot.com/JQlNd3R8 */
"my-apps.details.filter.installed" = "Installées";
/* Sorting filter: https://share.cleanshot.com/JQlNd3R8 */
"my-apps.details.filter.purchased" = "Achetées";

/* My Apps Empty state for unauthorized user https://share.cleanshot.com/jmgFv9CV */
"my-apps.details.unauthorized-user.empty.purchased" = "Pour voir vos applications, connectez-vous";
/* Purchased filter with empty apps: https://share.cleanshot.com/JQlNd3R8 */
"my-apps.details.empty.purchased" = "Retrouvez ici vos applications achetées";
/* Installed filter with empty apps https://share.cleanshot.com/G3v0t6cK */
"my-apps.details.empty.installed" = "Retrouvez ici vos applications installées.";
/* My Apps Empty Content https://share.cleanshot.com/Kkdg9CP1 */
"my-apps.details.empty.content" = "Retrouvez ici vos applications achetées et installées.";

"my-apps.details.filter.all.accessibility-label" = "Afficher toutes les applications";
"my-apps.details.filter.installed.accessibility-label" = "Afficher les applications installées";
"my-apps.details.filter.purchased.accessibility-label" = "Afficher les applications achetées";

/* Get IOS App CTA button  https://share.cleanshot.com/jzvgMLc9 */
"my-apps.details.buttons.mobile-app" = "Obtenir l'app iOS";
/* Get Web app CTA button https://share.cleanshot.com/jzvgMLc9 */
"my-apps.details.buttons.web-app" = "Obtenir l'application Web";
/* Buy now CTA button https://share.cleanshot.com/gfD8q9tm */
"my-apps.details.buttons.buy-now" = "Acheter";
/* Get with membership CTA button https://share.cleanshot.com/gfD8q9tm */
"my-apps.details.buttons.membership" = "S'abonner à Membership";
/* Try free CTA button https://share.cleanshot.com/gfD8q9tm */
"my-apps.details.buttons.try-free" = "Essayer gratuitement";
/* price plan string https://share.cleanshot.com/S4P2hqZZ */
"my-apps.details.buttons.year" = "an";
/* price plan string https://share.cleanshot.com/S4P2hqZZ */
"my-apps.details.price.label.month" = "mois";
/* price plan string https://share.cleanshot.com/S4P2hqZZ */
"my-apps.details.price.label.week" = "semaine";
/* price plan string https://share.cleanshot.com/S4P2hqZZ */
"my-apps.details.price.label.day" = "jour";
/* price plan string https://share.cleanshot.com/S4P2hqZZ */
"my-apps.details.price.label.month.short" = "mois";
/* price plan string https://share.cleanshot.com/S4P2hqZZ */
"my-apps.details.price.label.trial" = "essai";
/* price plan string https://share.cleanshot.com/S4P2hqZZ */
"my-apps.details.bprice.label.From" = "À partir de";
/* price plan string https://share.cleanshot.com/S4P2hqZZ */
"my-apps.details.price.label.price-string" = "À partir de %@/%@.";
/* price plan string https://share.cleanshot.com/S4P2hqZZ */
"my-apps.details.price.label.trial-string" = "Essai de %@ %@.";
/* price plan string https://share.cleanshot.com/7SVGYLP7 */
"my-apps.details.price.label.trial-available" = "Essai de %@ %@ disponible.";
/* price plan string https://share.cleanshot.com/xc3Kr9hb */
"my-apps.details.price.label.trial-buy-now" = "Obtenez l'application avec ou sans l'essai de %@ %@.";
/* prices load error https://share.cleanshot.com/xNYnRltz */
"my-apps.details.price.error.title" = "Nous rencontrons des difficultés pour charger certaines informations. Veuillez réessayer plus tard.";
/* + tax string https://share.cleanshot.com/S4P2hqZZ */
"my-apps.details.price.label.tax" = " + TVA.";

/* Standalone App info button title */
"my-apps.details.standalone.title" = "Application autonome";
/* Standalone App popup desctiption*/
"my-apps.details.standalone.description" = "Cette application n'est pas incluse dans l'abonnement Setapp";

"my-apps.details.buttons.membership.accessibility-label" = "Ouvre une fenêtre modale qui vous informe de la prochaine étape de configuration de votre forfait.";
"my-apps.details.buttons.mobile-app.accessibility-label" = "Ouvre une fenêtre contextuelle avec des instructions sur la manière d'installer une app sur votre appareil iOS.";
"my-apps.details.buttons.web-app.accessibility-label" = " Ouvre votre navigateur Web pour procéder à l'autorisation via Setapp et vous permettre de commencer à utiliser l'application.";


/* app details footer https://share.cleanshot.com/xNYnRltz */
"my-apps.details.footer.devloper" = "Développeur";
/* app details footer https://share.cleanshot.com/xNYnRltz */
"my-apps.details.footer.devloper-about" = "À propos du développeur de l'application";
/* app details footer https://share.cleanshot.com/xNYnRltz */
"my-apps.details.footer.polices" = "Règles";
/* app details footer https://share.cleanshot.com/xNYnRltz */
"my-apps.details.footer.and" = "et";
/* app details footer https://share.cleanshot.com/xNYnRltz */
"my-apps.details.footer.support" = "Assistance";
/* app details footer https://share.cleanshot.com/xNYnRltz */
"my-apps.details.footer.privacy-policy" = "Règles de confidentialité";
/* app details footer https://share.cleanshot.com/xNYnRltz */
"my-apps.details.footer.terms-of-use" = "Conditions d'utilisation";

/* architecture error https://www.figma.com/design/U1JckPiv1YsHxA0zRDF3p2/Desktop-Store-%7C-Dev?node-id=978-23622&t=RAR0Bvwmbj0Nj8Ow-0 */
"my-apps.details.header.architecture.error.title" = "Nécessite un Mac avec une puce Apple Silicon.";


// MARK: - Common
/* Sign in button title https://share.cleanshot.com/jmgFv9CV */

"common.button.sign-in.action" = "Se connecter";
/* Discover Apps button title https://share.cleanshot.com/Kkdg9CP1 */
"common.button.discover-apps.action" = "Découvrir des applications";

// MARK: - IOS Popup
/* Change plan title https://share.cleanshot.com/563ygRlP */

"ios-popup.title.change-plan" = "Modifier le plan pour %@ iOS";
/* Change plan description https://share.cleanshot.com/563ygRlP */
"ios-popup.description.change-plan" = "1. Annuler le plan Setapp actuel dans votre compte\n2. Obtenez un nouveau plan incluant les appareils iOS\n3. Connectez l'appareil iOS et revenez.";
/* Renew plan title */
"ios-popup.title.renew-plan" = "Renouvelez votre forfait pour profiter de %@ sur iOS";
/* Renew plan description */
"ios-popup.description.renew-plan" = "Votre forfait actuel pour cette application n'est pas actif. Renouvelez votre forfait ou modifiez vos informations de paiement dans votre compte Setapp.";
/* Renew Membership  title https://share.cleanshot.com/chh8kN5N */
"ios-popup.title.renew-membership" = "Renouveler pour avoir %@ sur iOS";
/* Renew Membership description https://share.cleanshot.com/chh8kN5N */
"ios-popup.description.renew-membership" = "Votre abonnement actuel est inactif. Renouvelez-le dans votre compte Setapp pour avoir %@ sur iOS. Assurez-vous que le plan inclut les appareils iOS.";
/* Go to Account CTA button https://share.cleanshot.com/chh8kN5N */
"ios-popup.button.to-account" = "Accès compte";
/* New plan title https://share.cleanshot.com/563ygRlP */
"ios-popup.title.new-plan" = "Changez de compte Setapp ou de forfait";
/* New plan description https://share.cleanshot.com/563ygRlP */
"ios-popup.description.new-plan" = "Désolé, mais vous ne pouvez pas accéder à l'application iOS avec ce compte. Vérifiez que vous êtes connecté au bon compte Setapp ou souscrivez un autre forfait pour utiliser cette application.";


// MARK: Trial screen
/* Start trial screen main text */

"trial-screen.title" = "Configurez votre essai gratuit";
/* Trial description section 1. Title. */
"trial-screen.first-section.title" = "Essayez les applications dans Setapp";
/* Trial description section 1. Description. */
"trial-screen.first-section.description" = "Installez et utilisez nos applications pratiques pour les tâches du quotidien.";
/* Trial description section 2. Title." */
"trial-screen.second-section.title" = "Recevez des rappels pour l'expiration de la période d'essai";
/* Trial description section 2. Description." */
"trial-screen.second-section.description" = "Nous vous enverrons un e-mail avant la fin de l'essai.";
/* Trial description section 3. Title */
"trial-screen.third-section.title" = "Après votre essai gratuit de 7 jours";
/* Trial description section 3. Description; https://share.cleanshot.com/mlJmQbtt */
"trial-screen.third-section.description" = "À partir de 8.99 $/mois. Résiliation possible à tout moment.";
/* Proceed to Trial button title */
"trial-screen.start-trial-button.title" = "Configurer l'essai";

// MARK: App description
/* App Description info section developer label */

"app-description.application-info.developer-label.title" = "Développeur";
